Skip to main content
GET
JavaScript

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số truy vấn

page_size
integer<int32>

Page size default is 10 max is 100

Phạm vi bắt buộc: x >= 0
page_number
integer<int32>

Page number default is 0

Phạm vi bắt buộc: x >= 0
archived
boolean

List archived addons. The default is false.

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Phản hồi

List all addons

items
object[]
bắt buộc
Lần sửa đổi cuối 1 tháng 4, 2026